 <style type="text/css">      
      <!--
 body {font-family: Verdana, Helvetica, Times New Roman;}
       
       table  {font-size: 10pt;
      	    color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
                text-align: justify;
        font-weight: bold; 
      }
       td.konec  {font-size: 10pt;
      	    color: red;
      	font-family: Verdana, Helvetica, Times New Roman;
                text-align: center;
        font-weight: normal;
      }

      .nadpis {font-size: 16pt;
      	    color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
                text-align: center;
        font-weight: bold;
      }

       A:link  {
      	font-size: 10pt;
      	color: red;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: bold; 
      }
      A:visited  {
      	font-size: 10pt;
      	color: red;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: bold; 
      }
      A:active  {
      	font-size: 10pt;
      	color: red;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: bold; 
      }
      
      A:hover  {
      	font-size: 10pt;
      	color: red;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: none;
        text-align: center;
         font-weight: bold; 
      }

       A.text:link  {
      	font-size: 12pt;
      	color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: normal; 
      }
      A.text:visited  {
      	font-size: 12pt;
      	color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: normal; 
      }
      A.text:active  {
      	font-size: 12pt;
      	color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: underline;
        text-align: center;
        font-weight: normal; 
      }
      
      A.text:hover  {
      	font-size: 12pt;
      	color: black;
      	font-family: Verdana, Helvetica, Times New Roman;
        text-decoration: none;
        text-align: center;
         font-weight: normal; 
      }


      -->   
</style>
